mahout-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Owen <sro...@gmail.com>
Subject Re: 回复:mahout lib : permissions
Date Tue, 31 Jul 2012 08:26:40 GMT
Mahout currently works against 0.20.205. I do not know if it still
works with 0.20.2. You should not have to downgrade.

The very first thing is to use Cygwin, not the Windows shell.

On Tue, Jul 31, 2012 at 9:23 AM, Julian Ortega
<julian.ortega@fredhopper.com> wrote:
> Not exactly, you will still get the issue on version 0.20.204, you want
> version 0.20.2
>

Mime
View raw message